.slide-heat-free {
    background-color: #305475;
    background-image: url("./homepage-carousel-mobile.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}

@media (min-width: 768px) {

    .slide-heat-free {
        background-image: url("./homepage-carousel-tablet.jpg");
    }

}

@media (min-width: 959px) {

    .slide-heat-free {
        background-image: url("./homepage-carousel.jpg");
    }

}

.slide-heat-free .hero-video-background {
    text-align: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.slide-heat-free .description {
/*     opacity: 0; */
    transition: opacity 1.2s ease-out 0s;
    bottom: auto;
    top: 15px;
    text-shadow: 0 0 3px #305475;
	max-width: 450px;
}

@media (min-width: 768px) {

    .slide-heat-free .description {
        text-shadow: none;
    }

}

.hero-slider .slick-transition .slide-heat-free .description,
.hero-slider .slick-static .slide-heat-free .description {
    opacity: 1;
}

.hero-slider .slick-transition .slide-heat-free .description,
.hero-slider .slick-static .slide-heat-free .description {
    transition-delay: 1s;
}

.slide-heat-free .description h2, .slide-heat-free .description h4 {
    text-transform: uppercase;
    color: #FFF;
}

.slide-heat-free .description h4 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 0;
}

.slide-heat-free .description p {
    color: #FFF;
}

@media only screen and (max-width: 959px) {
    .slide-heat-free .hero-video-background {
        display: none;
    }
}

@media only screen and (min-width: 768px) {

    .slide-heat-free .description {
        top: 50%;
        transform: translateY(-50%);
        bottom: auto;
        width: 400px;
    }

}

@media only screen and (min-width: 960px) {

    .slide-heat-free .description {
        width: 600px;
    }

}
